@charset "utf-8";
/* CSS Document */
/***********************************************************
	index.css
************************************************************/


/*=================================================
メインエリア
==================================================*/

.mainArea {
	overflow: hidden;
}
.mainArea {
	background-image: url("../img/main_bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position:left center;
}
.mainArea .mainAreainnr {
	box-sizing: border-box;
	padding: 0 10px;
}
.mainArea .mainAreainnr .txtArea {
	width: 100%;
	padding:50px 0;
}
.mainArea .mainAreainnr .txtArea h2 {
	font-size: 26px;
	text-align: center;
	margin-bottom: 20px;
	padding-top:20px;
	line-height: 1.4;
	color: #FFF;
}
.mainArea .mainAreainnr .txtArea .msg1 {
	color: #FFF;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 30px;
}
.mainArea .mainAreainnr .txtArea .msg2 {
	color: #FFF;
	font-size: 16px;
	text-align: center;
	font-weight: 500;
}
.mainArea .mainAreainnr .txtArea ul li {
	list-style-type: disc;
	margin-left: 25px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #FFF;
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.mainArea {
		height: 500px;
		background-position:center center;
	}
	.mainArea .mainAreainnr .txtArea {
		width: 100%;
		padding: 100px 0 0;
	}
	.mainArea .mainAreainnr .txtArea h2 {
		font-size: 32px;
		text-align: left;
		margin-bottom: 20px;
		padding-top:20px;
	}
	.mainArea .mainAreainnr .txtArea .msg1 {
		font-size: 18px;
		text-align: left;
		margin-bottom: 60px;
	}
	.mainArea .mainAreainnr .txtArea .msg2 {
		font-size: 18px;
		text-align: left;
		margin-bottom: 5px;
	}
	.mainArea .mainAreainnr .txtArea ul li {
		font-size: 18px;
		font-weight: 600;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.mainArea {
		height: 630px;
	}
	.mainArea .mainAreainnr {
		max-width: 1200px;
		padding: 0 10px;
		margin: 0 auto;
	}
	.mainArea .mainAreainnr .txtArea {
		width: 100%;
		padding: 120px 0 0;
	}
	.mainArea .mainAreainnr .txtArea h2 {
		font-size: 42px;
		text-align: left;
		margin-bottom: 40px;
	}
	.mainArea .mainAreainnr .txtArea .msg1 {
		font-size: 22px;
	}
	.mainArea .mainAreainnr .txtArea .msg2 {
		font-size: 22px;
	}
}






/*=================================================
イントロ部
==================================================*/
.intoroArea {
	background-color: #FFF;
}
.intoroArea .intoroAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.intoroArea .intoroAreainnr .intoroBox {
	background-color: #FFF;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #425B76;
}
.intoroArea .intoroAreainnr .intoroBox .txtArea {
	width: 100%;
	margin-bottom: 15px;
}
.intoroArea .intoroAreainnr .intoroBox .txtArea .ttl {
	font-size: 24px;
	margin-bottom: 20px;
}
.intoroArea .intoroAreainnr .intoroBox .txtArea p {
	font-size: 18px;
}
.intoroArea .intoroAreainnr .intoroBox .imgArea {
	width: 100%;
	text-align: center;
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.intoroArea .intoroAreainnr .intoroBox {
		padding: 20px 40px;
	}
	.intoroArea .intoroAreainnr .intoroBox .txtArea {
		width: 75%;
		margin-bottom: 0;
	}
	.intoroArea .intoroAreainnr .intoroBox .txtArea .ttl {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.intoroArea .intoroAreainnr .intoroBox .txtArea p {
		font-size: 18px;
	}
	.intoroArea .intoroAreainnr .intoroBox .imgArea {
		width: 20%;
		text-align: right;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.intoroArea .intoroAreainnr {
		box-sizing: border-box;
		max-width: 1200px;
		margin: 0 auto;
	}
	.intoroArea .intoroAreainnr .intoroBox {
		padding: 50px;
	}
	.intoroArea .intoroAreainnr .intoroBox .txtArea .ttl {
		font-size: 30px;
	}
}

/*=================================================
課題
==================================================*/
.assiArea .assiAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.assiArea .assiAreainnr .assicomBox {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	margin-bottom: 30px;
}
.assiArea .assiAreainnr .assicomBox .assiinnr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 10px;
}
.assiArea .assiAreainnr .assicomBox .assiinnr .txtArea {
	width: 100%;
	margin-bottom: 15px;
}
.assiArea .assiAreainnr .assicomBox .assiinnr .picArea {
	width: 100%;
	margin-bottom: 15px;
}
.assiArea .assiAreainnr .msgbox {
		font-size: 16px;
		font-weight: 600;
		text-align: left;
		margin-bottom: 20px;
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {

	.assiArea .assiAreainnr .assicomBox .assiinnr {
		padding: 15px;
	}
	.assiArea .assiAreainnr .assicomBox .assiinnr {
		padding: 20px;
	}
	.assiArea .assiAreainnr .assicomBox .assiinnr .txtArea {
		width: 60%;
		margin-bottom: 0;
	}
	.assiArea .assiAreainnr .assicomBox .assiinnr .picArea {
		width: 38%;
		margin-bottom: 0;
	}
	.assiArea .assiAreainnr .msgbox {
		font-size: 25px;
        text-align: center;
		margin-bottom: 30px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.assiArea .assiAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.assiArea .assiAreainnr .assicomBox .assiinnr {
		padding: 40px;
	}
	.assiArea .assiAreainnr .assicomBox .assiinnr .txtArea {
		width: 55%;
	}
	.assiArea .assiAreainnr .assicomBox .assiinnr .picArea {
		width: 42%;;
	}
	.assiArea .assiAreainnr .msgbox {
		font-size: 30px;
	}
}


/*=================================================
XRピクセルストリーミングの概要
==================================================*/
.xrPixelstrArea {
	background-image: url("../img/xrPixel_bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center center;
}
.xrPixelstrArea .xrPixelstrAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.xrPixelstrArea .xrPixelstrAreainnr .ttl {
	font-size: 18px;
	text-align: center;
	margin-bottom: 30px;
	color: #FFF;
}
.xrPixelstrArea .xrPixelstrAreainnr .animeBox {
	text-align: center;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.xrPixelstrArea .xrPixelstrAreainnr .ttl {
		font-size: 22px;
		margin-bottom: 40px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {

	.xrPixelstrArea .xrPixelstrAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.xrPixelstrArea .xrPixelstrAreainnr .ttl {
		font-size: 26px;
		margin-bottom: 50px;
	}
}

/*=================================================
XRピクセルストリーミングの概要の下のソリューション
==================================================*/
.soluArea .soluAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.soluArea .soluAreainnr .sollistbox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px 0;
}
.soluArea .soluAreainnr .sollistbox > li {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	margin: 0 0 20px 0;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #425B76;
	background-color: #FFF;
}
.soluArea .soluAreainnr .sollistbox > li .icon {
	text-align: center;
	margin: 0 auto 15px;
	max-width: 130px;
}
.soluArea .soluAreainnr .sollistbox > li .ttl {
	text-align: center;
	margin-bottom: 20px;
	background-color: #F47424;
	color:#FFF;
	font-size: 18px;
	border-radius: 20px;
	font-weight: 500;
	line-height: 1.2;
	padding: 4px 10px;
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.soluArea .soluAreainnr .sollistbox {
		margin: 40px 0;
	}
	.soluArea .soluAreainnr .sollistbox > li {
		width: 49%;
		padding: 20px;
		margin: 0 0 20px 0;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.soluArea .soluAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.soluArea .soluAreainnr .sollistbox > li {
		width: 49%;
		padding: 30px;
		margin: 0 0 30px 0;
	}
}
/*=================================================
Hololight Stream:2つの利用方法
==================================================*/
.useArea .useAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.useArea .useAreainnr .usecomBox {
	text-align: center;
	margin: 10px auto;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.useArea .useAreainnr .usecomBox {
		margin: 20px auto;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.useArea .useAreainnr {
		max-width: 900px;
		margin: 0 auto;
	}
	.useArea .useAreainnr .usecomBox {
		margin: 25px auto;
	}
}
/*=================================================
Hololight Stream 製品
==================================================*/
.productidxArea .productidxAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.productidxArea .productidxAreainnr .prodidxbox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px 0;
}
.productidxArea .productidxAreainnr .prodidxbox > li {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	margin: 0 0 20px 0;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #425B76;
	background-color: #FFF;
}
.productidxArea .productidxAreainnr .prodidxbox > li .ttl {
	text-align: center;
	margin-bottom: 20px;
}
.productidxArea .productidxAreainnr .prodidxbox > li .ttl1,
.productidxArea .productidxAreainnr .prodidxbox > li .ttl2 {
	text-align: center;
	margin-bottom: 20px;
	color:#FFF;
	font-size: 18px;
	border-radius: 20px;
	font-weight: 500;
	line-height: 1.2;
	padding: 6px 10px;
}
.productidxArea .productidxAreainnr .prodidxbox > li .ttl1 {
	background-color: #1F3165;
}
.productidxArea .productidxAreainnr .prodidxbox > li .ttl2 {
	background-color: #FE3A04;
}
.productidxArea .productidxAreainnr .prodidxbox > li .innr1,
.productidxArea .productidxAreainnr .prodidxbox > li .innr2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
}
.productidxArea .productidxAreainnr .prodidxbox > li .innr1 .leftBox {
	width: 100%;
	margin: 0 0 15px 0;
	text-align: center;
}
.productidxArea .productidxAreainnr .prodidxbox > li .innr1 .rightBox {
	width: 100%;
	margin: 0 0 15px 0;
	text-align: center;
}
.productidxArea .productidxAreainnr .prodidxbox > li .innr2 .leftBox {
	width: 100%;
	margin: 0 0 15px 0;
	text-align: center;
}
.productidxArea .productidxAreainnr .prodidxbox > li .innr2 .rightBox {
	width: 100%;
	margin: 0 0 15px 0;
	text-align: center;
}
.productidxArea .productidxAreainnr .prodidxbox > li .txt {
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	margin: 5px 0;
}
.productidxArea .productidxAreainnr .prodidxbox > li .innr2 .ttl3 {
	text-align: center;
	margin-bottom: 15px;
	color:#FFF;
	font-size: 16px;
	border-radius: 20px;
	font-weight: 500;
	line-height: 1.2;
	padding: 4px 10px;
	background-color: #F27029;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.productidxArea .productidxAreainnr .prodidxbox {
		margin: 40px 0;
	}
	.productidxArea .productidxAreainnr .prodidxbox > li {
		width: 100%;
		padding: 20px;
		margin: 0 0 20px 0;
	}
	.productidxArea .productidxAreainnr .prodidxbox > li .ttl {
		margin-bottom: 30px;
	}
	.productidxArea .productidxAreainnr .prodidxbox > li .innr1 .leftBox {
		width: 59%;
		margin: 0 0 15px 0;
	}
	.productidxArea .productidxAreainnr .prodidxbox > li .innr1 .rightBox {
		width: 40%;
		margin: 0 0 15px 0;
	}
	.productidxArea .productidxAreainnr .prodidxbox > li .innr2 .leftBox {
		width: 49%;
		margin: 0 0 15px 0;
	}
	.productidxArea .productidxAreainnr .prodidxbox > li .innr2 .rightBox {
		width: 49%;
		margin: 0 0 15px 0;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.productidxArea .productidxAreainnr {
		max-width: 1400px;
		margin: 0 auto;
	}
	.productidxArea .productidxAreainnr .prodidxbox > li {
		width: 49%;
		padding: 40px;
		margin: 0 0 30px 0;
	}
}

/*=================================================
マルチXRデバイス
==================================================*/
.deviceArea .deviceAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.deviceArea .deviceAreainnr .devicewapbox {
	padding: 15px;
	background-color: #F6F6F6;
	border-radius: 20px;
	box-sizing: border-box;
}
.deviceArea .deviceAreainnr .devicewapbox .devicelist {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.deviceArea .deviceAreainnr .devicewapbox .devicelist li {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	margin: 0 0 20px 0;
	text-align: center;
}
.deviceArea .deviceAreainnr .devicewapbox .devicelist li .pic {
	text-align: center;
	margin-bottom: 15px;
}
.deviceArea .deviceAreainnr .devicewapbox .devicelist li .name {
	text-align: center;
	font-size: 16px;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.deviceArea .deviceAreainnr .devicewapbox {
		padding: 20px;
	}
	.deviceArea .deviceAreainnr .devicewapbox .devicelist li {
		width: 49%;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.deviceArea .deviceAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.deviceArea .deviceAreainnr .devicewapbox {
		padding: 40px 100px;
		border-radius: 40px;
	}
	.deviceArea .deviceAreainnr .devicewapbox .devicelist li {
		width: 33.33%;
	}
}

/*=================================================
Hololight Stream Runtime
==================================================*/
.prodRuntimeArea .prodRuntimeAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}

.prodRuntimeArea .prodRuntimeAreainnr .viewbox01 {
	text-align: center;
	width: 100%;
	background-color: #00335A;
	color: #FFF;

	position: relative;
	z-index: 1;
}
.prodRuntimeArea .prodRuntimeAreainnr .viewbox01 .ttl {
	font-size: 16px;
	padding: 10px 10px 0 10px;
}
.prodRuntimeArea .prodRuntimeAreainnr .flow01List {
	width: 95%;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	margin:-10px auto 30px;
	position: relative;
	z-index: 2;
}
.prodRuntimeArea .prodRuntimeAreainnr .flow01List li {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	margin: 0 0 25px 0;
	text-align: center;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #425B76;
	background-color: #FFF;
	position: relative;
}
.prodRuntimeArea .prodRuntimeAreainnr .flow01List li::after {
		content: "";
        position: absolute;
	    width: 0;
  		height: 0;
	    bottom: -24px;
	    right: 0;
  		left: 0;
  		margin: 0 auto;
        border-top: 20px solid #F27029;
  		border-right: 20px solid transparent;
  		border-left: 20px solid transparent;
        z-index: 1;
}
.prodRuntimeArea .prodRuntimeAreainnr .flow01List li:last-child::after {
		border-top: none;
   		border-right: none;
    	border-left: none;
    	border-bottom: none;
	}
.prodRuntimeArea .prodRuntimeAreainnr .flow01List li .no {
	font-size: 24px;
	font-weight: 600;
	color: #1F3165;
	background-color: #F6F6F6;
	margin-bottom: 10px;
	padding: 5px;
	line-height: 1.0;;
}
.prodRuntimeArea .prodRuntimeAreainnr .flow01List li .icon {
	text-align: center;
	margin-bottom: 15px;
}
.prodRuntimeArea .prodRuntimeAreainnr .flow01List li .txt {
	text-align: center;
	font-size: 16px;
	font-weight: 500;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.prodRuntimeArea .prodRuntimeAreainnr .viewbox01 .ttl {
		font-size: 18px;
		padding: 30px 15px 0 15px;
	}
	.prodRuntimeArea .prodRuntimeAreainnr .flow01List {
		width: 90%;
		margin:-20px auto;
	}
	.prodRuntimeArea .prodRuntimeAreainnr .flow01List li {
		padding: 15px;
		margin: 0 0 20px 0;
		background-color: #FFF;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.prodRuntimeArea .prodRuntimeAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.prodRuntimeArea .prodRuntimeAreainnr .flow01List {
		width: 100%;
		margin:-25px auto 50px;
	}
	.prodRuntimeArea .prodRuntimeAreainnr .flow01List li {
		margin: 0 0 20px 0;
		width: 18%;
	}
	.prodRuntimeArea .prodRuntimeAreainnr .flow01List li::after {
		content: "";
    	position: absolute;
    	width: 0;
    	height: 0;
    	top: 50%;
		transform: translate(0, -50%);
    	bottom: auto;
    	right: -20px;
    	left:inherit;
    	margin: 0;
    	border-top: 20px solid transparent;
    	border-right: none;
    	border-left: 20px solid #F27029;
    	border-bottom: 20px solid transparent;
    	z-index: 1;
	}
	.prodRuntimeArea .prodRuntimeAreainnr .flow01List li:last-child::after {
		border-top: none;
   		border-right: none;
    	border-left: none;
    	border-bottom: none;
	}
	.prodRuntimeArea .prodRuntimeAreainnr .flow01List li .icon img {
		width:70%;
	}
}

/*=================================================
Hololight Stream SDK
==================================================*/
.prodSdkArea .prodSdkAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}

.prodSdkArea .prodSdkAreainnr .viewbox01 {
	text-align: center;
	width: 100%;
	background-image: url("../img/prod_vew02.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position:right bottom;
	color: #FFF;
	box-sizing: border-box;
	padding: 30px 10px;
	position: relative;
	z-index: 1;
}
.prodSdkArea .prodSdkAreainnr .viewbox01 .ttl {
	font-size: 16px;
	padding: 10px;
}
.prodSdkArea .prodSdkAreainnr .flow01List {
	width: 95%;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	margin:-10px auto 30px;
	position: relative;
	z-index: 2;
}
.prodSdkArea .prodSdkAreainnr .flow01List li {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	margin: 0 0 25px 0;
	text-align: center;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #425B76;
	background-color: #FFF;
	position: relative;
}
.prodSdkArea .prodSdkAreainnr .flow01List li::after {
		content: "";
        position: absolute;
	    width: 0;
  		height: 0;
	    bottom: -24px;
	    right: 0;
  		left: 0;
  		margin: 0 auto;
        border-top: 20px solid #F27029;
  		border-right: 20px solid transparent;
  		border-left: 20px solid transparent;
        z-index: 1;
}
.prodSdkArea .prodSdkAreainnr .flow01List li:last-child::after {
		border-top: none;
   		border-right: none;
    	border-left: none;
    	border-bottom: none;
	}
.prodSdkArea .prodSdkAreainnr .flow01List li .no {
	font-size: 24px;
	font-weight: 600;
	color: #1F3165;
	background-color: #F6F6F6;
	margin-bottom: 10px;
	padding: 5px;
	line-height: 1.0;;
}
.prodSdkArea .prodSdkAreainnr .flow01List li .icon {
	text-align: center;
	margin-bottom: 15px;
}
.prodSdkArea .prodSdkAreainnr .flow01List li .txt {
	text-align: left;
	font-size: 16px;
	font-weight: 500;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.prodSdkArea .prodSdkAreainnr .viewbox01 {
		padding: 40px 15px;
	}
	.prodSdkArea .prodSdkAreainnr .viewbox01 .ttl {
		font-size: 18px;
		padding: 30px;
	}
	.prodSdkArea .prodSdkeAreainnr .flow01List {
		width: 100%;
		margin:-20px auto 50px
	}
	.prodSdkArea .prodSdkAreainnr .flow01List li {
		padding: 15px;
		margin: 0 0 20px 0;
		background-color: #FFF;
	}
}
/*******************************
	1024px以上【PC】
********************************/

@media print, screen and (min-width: 1024px) {
	.prodSdkArea .prodSdkAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.prodSdkArea .prodSdkAreainnr .viewbox01 .ttl {
		font-size: 24px;
		padding: 80px 30px;
	}
	.prodSdkArea .prodSdkAreainnr .flow01List {
		width: 100%;
		margin:-25px auto;
	}
	.prodSdkArea .prodSdkAreainnr .flow01List li {
		margin: 0 0 20px 0;
		width: 32%;
	}
	.prodSdkArea .prodSdkAreainnr .flow01List li::after {
		content: "";
    	position: absolute;
    	width: 0;
    	height: 0;
    	top: 50%;
		transform: translate(0, -50%);
    	bottom: auto;
    	right: -20px;
    	left:inherit;
    	margin: 0;
    	border-top: 20px solid transparent;
    	border-right: none;
    	border-left: 20px solid #F27029;
    	border-bottom: 20px solid transparent;
    	z-index: 1;
	}
	.prodSdkArea .prodSdkAreainnr .flow01List li:last-child::after {
		border-top: none;
   		border-right: none;
    	border-left: none;
    	border-bottom: none;
	}
	.prodSdkArea .prodSdkAreainnr .flow01List li .icon {
		margin-bottom: 25px;
	}
	.prodSdkArea .prodSdkAreainnr .flow01List li .icon img {
		width:100%;
	}
}

/*=================================================
OpenXR準拠のXRアプリケーション
==================================================*/	
.openxrAppArea .openxrAppAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.openxrAppArea .openxrAppAreainnr .appListbox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0;
	margin:-10px auto;
}
.openxrAppArea .openxrAppAreainnr .appListbox li {
	width: 100%;
	box-sizing: border-box;
	padding: 15px;
	margin: 0 0 25px 0;
	text-align: center;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	background-color: #FFF;

}
.openxrAppArea .openxrAppAreainnr .appListbox li .pic {
	margin-bottom: 15px;
}
.openxrAppArea .openxrAppAreainnr .appListbox li .txt {
	text-align: left;
	margin-bottom: 15px;
	font-size: 14px;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.openxrAppArea .openxrAppAreainnr .appListbox li {
		width: 48%;
		margin: 1%;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.openxrAppArea .openxrAppAreainnr {
		max-width: 1220px;
		margin: 0 auto;
	}
	.openxrAppArea .openxrAppAreainnr .appListbox li {
		width: 18%;
		margin: 1%;
	}
}

/*=================================================
お客様の声
==================================================*/
.userVoiceArea {
	background-color: #242F66;
}
.userVoiceArea .userVoiceAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.userVoiceArea .userVoiceAreainnr .userVoiceBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0;
	margin: 20px 0;
}
.userVoiceArea .userVoiceAreainnr .userVoiceBox .logo {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
.userVoiceArea .userVoiceAreainnr .userVoiceBox .txtArea {
	color: #FFF;
	width: 100%;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.userVoiceArea .userVoiceAreainnr .userVoiceBox .logo {
		margin-bottom: 40px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.userVoiceArea .userVoiceAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.userVoiceArea .userVoiceAreainnr .userVoiceBox .logo {
		margin-bottom: 0;
		width: 40%;
	}
	.userVoiceArea .userVoiceAreainnr .userVoiceBox .txtArea {
		width: 57%;
	}
}

/*=================================================
XR製品
==================================================*/
.xrprodArea .xrprodAreainnr {
	padding: 0 10px;
	box-sizing: border-box;
}
.xrprodArea .xrprodAreainnr .xrprodlist {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px 0;
}
.xrprodArea .xrprodAreainnr .xrprodlist li {
	width: 100%;
	box-sizing: border-box;
}
.xrprodArea .xrprodAreainnr .xrprodlist li a {
	display: block;
	width: 100%;
	text-align: center;
	padding: 10px;
	margin: 0 0 20px 0;
	box-sizing: border-box;
}
.xrprodArea .xrprodAreainnr .xrprodlist li .banr {
	border: #ccc 1px solid;
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 15px;
	font-size: 14px;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.xrprodArea .xrprodAreainnr .xrprodlist li {
		width: 32%;
		box-sizing: border-box;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.xrprodArea .xrprodAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
}

/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}
